Страница 10 из 10

Новинки софта необходимые в Rosa

Добавлено: 02 фев 2019, 19:49
nafigatarrosa
http://www.opennet.ru/opennews/art.shtml?num=50076 Состоялся выпуск игровой платформы Lutris 0.5, предоставляющей инструменты для упрощения установки, настройки и управления играми в Linux. Код проекта написан на языке Python и распространяется под лицензией GPLv3. в росе в репах есть 0.4.18
дом.страница https://lutris.net

Новинки софта необходимые в Rosa

Добавлено: 02 фев 2019, 20:39
nafigatarrosa
Stacer - утилита для очистки и оптимизации Linux. https://sourceforge.net/projects/stacer/
дом.страница https://github.com/oguzhaninan/Stacer

Новинки софта необходимые в Rosa

Добавлено: 06 фев 2019, 19:29
Алзим

Новинки софта необходимые в Rosa

Добавлено: 07 фев 2019, 22:15
nafigatarrosa
Алзим писал(а):
06 фев 2019, 19:29
Напомню.
viewtopic.php?p=56489#p56489
извиняюсь,не знаю где там исходники(может кто знающий добавит),добавил домашние страницы.
и вот ещё TeamViewer 14 уже https://www.teamviewer.com/ru/

Новинки софта необходимые в Rosa

Добавлено: 10 фев 2019, 19:41
mexx400
Доступна новая версия двухпанельного файлового менеджера Double Commander 0.9.0, пытающегося повторить функциональность Total Commander и обеспечить совместимость с его плагинами. Предлагается три варианта интерфейса пользователя - на базе GTK2, Qt4 и Qt5. Код доступен под лицензией GPLv2 -- http://www.opennet.ru/opennews/art.shtml?num=50122
Было бы очень интересно попробовать.
Ссылка на загрузку исходников -- http://sourceforge.net/projects/doublec ... z/download

Новинки софта необходимые в Rosa

Добавлено: 10 фев 2019, 20:01
Алзим
mexx400 писал(а):
10 фев 2019, 19:41
Доступна новая версия двухпанельного файлового менеджера Double Commander 0.9.0, пытающегося повторить функциональность Total Commander и обеспечить совместимость с его плагинами. Предлагается три варианта интерфейса пользователя - на базе GTK2, Qt4 и Qt5. Код доступен под лицензией GPLv2 -- http://www.opennet.ru/opennews/art.shtml?num=50122
Было бы очень интересно попробовать.
Ссылка на загрузку исходников -- http://sourceforge.net/projects/doublec ... z/download
Уже собрано.
Просто синхронизация с зеркалами временно отключена и потому задержка с обновлениями.
Если неохота ждать, контейнер для 64-х разрядной версии:
http://abf-downloads.rosalinux.ru/rosa2 ... b/release/

Новинки софта необходимые в Rosa

Добавлено: 11 фев 2019, 00:52
Алзим
mexx400 писал(а):
11 фев 2019, 00:00
Алзим, а с qt5 нет?
Портировал на Qt5
http://abf-downloads.rosalinux.ru/rosa2 ... b/release/

Новинки софта необходимые в Rosa

Добавлено: 18 фев 2019, 17:28
va9(2)
del.

Новинки софта необходимые в Rosa

Добавлено: 04 мар 2019, 18:56
alexander-d3
Соберите если возможно: snapd поддержка снап пакетов
https://github.com/snapcore/snapd/releases

Новинки софта необходимые в Rosa

Добавлено: 05 мар 2019, 23:50
thestaric
nafigatarrosa писал(а):
07 фев 2019, 22:15
Алзим писал(а):
06 фев 2019, 19:29
Напомню.
viewtopic.php?p=56489#p56489
извиняюсь,не знаю где там исходники(может кто знающий добавит),добавил домашние страницы.
и вот ещё TeamViewer 14 уже https://www.teamviewer.com/ru/
Увидел в тестовой ветке teamviewer 14, поставился, работает. Ставил через urpmi http://mirror.rosalab.ru/rosa/rosa2016. ... x86_64.rpm

Скачанная с оффсайта rpm не заработала, ругалась на отсутствие qt5webkit.
Rosa gnome R9

Новинки софта необходимые в Rosa

Добавлено: 11 мар 2019, 09:46
tverskoy
тут драйвера для принтеров Canon еще осенью обновились

Новинки софта необходимые в Rosa

Добавлено: 21 мар 2019, 21:41
Andreas17
zrpg писал(а):
03 дек 2018, 07:10
Программа: wire
Пакет: wire-desktop
Домашняя страница: https://wire.com/en
Исходники: https://github.com/wireapp/wire-desktop.git
Обновите пожалуйста. В новой версии пропала проблема с отображением экрана собеседника (была размытость)
viewtopic.php?p=99599#p99599

Новинки софта необходимые в Rosa

Добавлено: 22 мар 2019, 18:39
KumurTash
По возможности обновите пожалуйста GhostScript.
В Текущем параметр -sPageList не работает.
Домашняя страница https://www.ghostscript.com/index.html

Новинки софта необходимые в Rosa

Добавлено: 25 мар 2019, 15:42
Алзим
zrpg писал(а):
03 дек 2018, 07:10
Программа: wire
Пакет: wire-desktop
Домашняя страница: https://wire.com/en
Исходники: https://github.com/wireapp/wire-desktop.git
Обновите пожалуйста. В новой версии пропала проблема с отображением экрана собеседника (была размытость)
Вроде собрал, но сильно не проверял.
http://abf-downloads.rosalinux.ru/rosa2 ... x86_64.rpm

Новинки софта необходимые в Rosa

Добавлено: 25 мар 2019, 15:44
Алзим
CeBepHuk писал(а):
28 янв 2019, 18:40
Обновите пожалуйста:
llvm
На проверке QA
https://bugzilla.rosalinux.ru/show_bug.cgi?id=9824

Новинки софта необходимые в Rosa

Добавлено: 31 мар 2019, 13:35
CeBepHuk
Алзим писал(а):
25 мар 2019, 15:44
На проверке QA
https://bugzilla.rosalinux.ru/show_bug.cgi?id=9824
Спасибо, работает...
Что изменилось визуально, так это то, что раньше при входе в игру WoT экран зависал на несколько секунд и становился в разноцветную полоску, теперь этого нет, просто стабильно подгружается клиент игры.

Новинки софта необходимые в Rosa

Добавлено: 01 апр 2019, 07:56
Elvator1310
Добрый день, можно как-то в росе реализовать установку клиента данной программы? На базе дропбокса, только собственного с неограниченным объемом, думаю многим пригодиться и мне очень нужно. https://www.seafile.com/en/download/
Заранее спасибо

Новинки софта необходимые в Rosa

Добавлено: 04 апр 2019, 11:41
mexx400
Для конвертации *.HEIC фотографий с iPhone хотелось бы иметь в репозитории tifig -- https://github.com/monostream/tifig
Они так же предлагают рабочую готовую сборку -- https://github.com/monostream/tifig/releases
Но лучше бы в репозитории.

Новинки софта необходимые в Rosa

Добавлено: 04 апр 2019, 19:51
alexander-d3
Обновите пожалуйста Zulucrypt
главное чтоб работала не от рута а через sudo.
Исходники https://github.com/mhogomchungu/zuluCrypt

Новинки софта необходимые в Rosa

Добавлено: 09 апр 2019, 16:18
va9(2)
Программа: safeeyes
Исходники: github.com/slgobinath/SafeEyes
Обзор программы: safeeyes

Новинки софта необходимые в Rosa

Добавлено: 11 апр 2019, 11:43
mexx400
Если возможно - обновите ncmpc с нашей 0.29 до свежей 0.34 -- https://musicpd.org/clients/ncmpc/
Падает у меня на некоторых треках, не могу понять логики, может быть поможет.
И было бы хорошо обновить сам mpd с нашей 0.21.4 до свежей 0.21.7 -- https://musicpd.org/download.html

Новинки софта необходимые в Rosa

Добавлено: 14 апр 2019, 09:54
CeBepHuk
Обновите плееры пожалуйста:
Говядинка после 3 лет выпустила новую версию.
DeadBeef
Exaile

Новинки софта необходимые в Rosa

Добавлено: 25 апр 2019, 15:42
va9(2)
Если возможно, добавьте в репозиторий эту программку:

Программа: waifu2x
Исходники: github.com/nagadomi/waifu2x
Описание: Позволяет увеличивать рисованные изображения, например аниме или арт, а также устранять шум на изображении (преимущественно артефакты сжатия JPEG). Также поддерживаются фотографии.
Пример:
Изображение
Zeffanyx, спасибо :)
Снимок размером 320x303:
f1019944640-0.jpg
f1019944640-0.jpg (29.27 КБ) 5374 просмотра
Увеличенный в 3 раза с Noise Level 0:
f1019944640-1.jpg
Увеличенный в 3 раза с Noise Level 1:
f1019944640-2.jpg

Новинки софта необходимые в Rosa

Добавлено: 26 апр 2019, 17:18
Zeffanyx
va9(2) писал(а):
25 апр 2019, 15:42
Если возможно, добавьте в репозиторий эту программку:
Программа: waifu2x
У меня нет видеокарты Nvidia, поэтому я собрал Waifu2x-converter-cpp. Это тоже самое, но без поддержки Nvidia CUDA, т.е. оно работает сильно медленнее, но зато на любом железе.
Взять можно здесь.
Там же лежит Qtwaifu2x - графическая морда на Qt для этой программы.

Новинки софта необходимые в Rosa

Добавлено: 06 май 2019, 09:21
sirius2000
XScreenSaver настойчиво просит обновиться
https://www.jwz.org/xscreensaver/

Новинки софта необходимые в Rosa

Добавлено: 19 май 2019, 19:47
Homeant
AVR8 Burn-O-Mat: a GUI for avrdude
Sourcecode http://avr8-burn-o-mat.aaabbb.de/AVR8_B ... rc.tar.bz2
Описание: графическая оболочка для AVRDUDE.

Новинки софта необходимые в Rosa

Добавлено: 19 май 2019, 23:03
Survolog
sirius2000 писал(а):
06 май 2019, 09:21
XScreenSaver настойчиво просит обновиться
https://www.jwz.org/xscreensaver/
Спасибо.

Новинки софта необходимые в Rosa

Добавлено: 20 май 2019, 07:50
Igor
Программа: TimeShift
Версия: Timeshift v19.01
Домашняя страница: https://teejeetech.in/timeshift/
Исходники:
https://github.com/teejee2008/timeshift
https://github.com/teejee2008/timeshift/releases
Комментарий: нет в репозиториях, хотя очень нужная утилита для резервного копирования

Новинки софта необходимые в Rosa

Добавлено: 30 май 2019, 14:18
zrpg
Igor писал(а):
20 май 2019, 07:50
Программа: TimeShift
Сильно долго не читал, но есть же fwbackups - не то?

Новинки софта необходимые в Rosa

Добавлено: 30 май 2019, 14:19
zrpg
Алзим писал(а):
25 мар 2019, 15:42
Вроде собрал, но сильно не проверял.
http://abf-downloads.rosalinux.ru/rosa2 ... x86_64.rpm
Спасибо!

Новинки софта необходимые в Rosa

Добавлено: 30 июн 2019, 13:44
Dim
Здравствуйте. Можете добавить кодеки для воспроизведения видео в opera? Отдельным пакетом, чтобы лицензии там всякие не нарушать.

Новинки софта необходимые в Rosa

Добавлено: 09 июл 2019, 19:07
Ukol
Добрый день, ночь и т.д! Если есть возможность и желание собрать Radeon Profile https://github.com/marazmista/radeon-profile. Удобная и функциональная программа для видеокарт AMD Radeon.

Новинки софта необходимые в Rosa

Добавлено: 11 июл 2019, 22:39
nafigatarrosa
можно собрать для росы ? Плеер аудиокниг «Cozy» для Linux https://github.com/geigi/cozy

Новинки софта необходимые в Rosa

Добавлено: 24 июл 2019, 04:16
BuxarNET
Если можно соберите утилиту для тестирования флешек
https://github.com/AltraMayor/f3/releases
QT оболочка https://github.com/zwpwjwtz/f3-qt

Новинки софта необходимые в Rosa

Добавлено: 29 июл 2019, 07:46
alexander-d3
Обновите latte dock

Новинки софта необходимые в Rosa

Добавлено: 29 июл 2019, 18:56
VictorR2007
alexander-d3 писал(а):
29 июл 2019, 07:46
Обновите latte dock
Обновил, но не знаю, как будет работать.
У него в файле README написано.
## Requirements

We recommend to use at least:
**Plasma >= 5.15.0**
**Qt >= 5.12**

Новинки софта необходимые в Rosa

Добавлено: 11 авг 2019, 18:23
CeBepHuk
Возникла необходимость поработать, упорядочить контакты в телефонной книге на смартфоне и перебросить их в часы на андроиде. Попробовал Thunderbird, Kontact из репозитария, но они абсолютно не пригодны для правки файлов ".vcf".
Нашёл сайт М.Ю. Звёздочкина и его программку DoubleContact, так она выполнила все мои пожелания на отлично, работа с телефонной книгой стала просто одно удовольствие.
Скчал rpm для Fedora29, всё прекрасно установилось, но возможно ли добавить её в репозитарий?

Новинки софта необходимые в Rosa

Добавлено: 12 авг 2019, 14:18
Ansy
Давно здесь не был... сижу на Fresh R8 KDE (2014.1)
Понятно, что не свежак -- зато настроено и не глючит.
Но вот ansible отказывается работать. Потому что версия Python старая, в репах 3.4.какая-то, а ему 3.5 и выше подавай.
Можно ли сбилдить в репы 2014.1 относительно свежий питончик?

Новинки софта необходимые в Rosa

Добавлено: 12 авг 2019, 18:18
termim
Ansy писал(а):
12 авг 2019, 14:18
Давно здесь не был... сижу на Fresh R8 KDE (2014.1)
Понятно, что не свежак -- зато настроено и не глючит.
Но вот ansible отказывается работать. Потому что версия Python старая, в репах 3.4.какая-то, а ему 3.5 и выше подавай.
Можно ли сбилдить в репы 2014.1 относительно свежий питончик?
Можете попробовать отсюда http://abf-downloads.rosalinux.ru/termi ... n/release/
Это чистый релиз (без патчей).

Новинки софта необходимые в Rosa

Добавлено: 14 авг 2019, 19:53
alexander-d3
VictorR2007 писал(а):
29 июл 2019, 18:56
alexander-d3 писал(а):
29 июл 2019, 07:46
Обновите latte dock
Обновил, но не знаю, как будет работать.
У него в файле README написано.
## Requirements

We recommend to use at least:
**Plasma >= 5.15.0**
**Qt >= 5.12**
Спасибо все пашет.

Новинки софта необходимые в Rosa

Добавлено: 15 авг 2019, 16:54
baz42
Обновите kdeenlive. Имеющаяся версия 18.12.1 стабильно падает при обработке одного-единственного видеоролика в 20 сек!
https://unitedrpms.sourceforge.io/x86_6 ... nlive.html

Новинки софта необходимые в Rosa

Добавлено: 16 авг 2019, 22:26
Ansy
termim писал(а):
12 авг 2019, 18:18
Ansy писал(а):
12 авг 2019, 14:18
Давно здесь не был... сижу на Fresh R8 KDE (2014.1)
Понятно, что не свежак -- зато настроено и не глючит.
Но вот ansible отказывается работать. Потому что версия Python старая, в репах 3.4.какая-то, а ему 3.5 и выше подавай.
Можно ли сбилдить в репы 2014.1 относительно свежий питончик?
Можете попробовать отсюда http://abf-downloads.rosalinux.ru/termi ... n/release/
Это чистый релиз (без патчей).
Спасибо!
Утащил, даже поставил... прикольно, что там кольцевая зависимость -- либа хочет бинарник, бинарник хочет либу, по одному пакету не поставить... но в итоге свалил все четыре скачанных rpm-ки в каталог и поставил таки "звёздочкой":

Код: Выделить всё

sudo urpmi opt-python*
Поставилось оно в /opt/, там я его нашёл... Но, к сожалению, я не настолько опытный питонист, чтоб системную версию 3.4 подменить вместе со всем окружением и ничего при этом не поломать. Гугл много выдаёт об окружениях, но больше под Винду и чаще не в тему. Символические ссылки поменял на такие:

Код: Выделить всё

master@Black /usr/bin $ ll | grep '>' | grep '/opt/python'
lrwxrwxrwx   1 root   root            22 авг 16 23:52 pip3 -> /opt/python/bin/pip3.7*
lrwxrwxrwx   1 root   root            24 авг 16 23:53 pydoc3 -> /opt/python/bin/pydoc3.7*
lrwxrwxrwx   1 root   root            26 авг 16 23:50 python3 -> /opt/python/bin/python3.7m*
lrwxrwxrwx   1 root   root            33 авг 16 23:51 python3-config -> /opt/python/bin/python3.7m-config*
lrwxrwxrwx   1 root   root            26 авг 16 23:50 pyvenv -> /opt/python/bin/pyvenv-3.7*
Но в итоге даже уже рабочие скрипты начали трейсится и падать (aggregate6, мне это критично) -- хорошо, что заменяемые симлинки переименовывал с тильдой и потом вернул всё на место.

А пакет ansible у меня ругается вот так:

Код: Выделить всё

master@Black /usr/bin $ ansible
ERROR: Ansible requires a minimum of Python2 version 2.6 or Python3 version 3.5. Current version: 3.4.5 (default, Jul  7 2016, 14:37:59) [GCC 4.9.2 20140811 (ROSA)]
Надо бы таки в официальные репы 2014.1 обновить. Ну или выносить этот функционал на другой сервер.

Новинки софта необходимые в Rosa

Добавлено: 17 авг 2019, 04:15
termim
Ansy писал(а):
16 авг 2019, 22:26
Поставилось оно в /opt/, там я его нашёл... Но, к сожалению, я не настолько опытный питонист, чтоб системную версию 3.4 подменить вместе со всем окружением и ничего при этом не поломать. Гугл много выдаёт об окружениях, но больше под Винду и чаще не в тему. Символические ссылки поменял на такие:
Этого (системную версию подменять) нельзя делать ни в коем случае!
Поэтому пакет и называется - opt-python, и ставится он в /opt/python - чтобы не мешать системному питону.
Ansy писал(а):
16 авг 2019, 22:26
Но в итоге даже уже рабочие скрипты начали трейсится и падать (aggregate6, мне это критично) ...
Естественно. Релиз он нато и релиз, что все пакеты взаимосвязяны.
Ansy писал(а):
16 авг 2019, 22:26
Надо бы таки в официальные репы 2014.1 обновить. Ну или выносить этот функционал на другой сервер.
Это уже давно сделано, называется rosa2016.1 :)

Если хочется и на 2014.1 остаться и новый питон попробовать, то самый простой и удобный способ это виртуальная среда. Это и к 2016.1 тносится, там тоже питон староват.

Новинки софта необходимые в Rosa

Добавлено: 17 авг 2019, 21:25
Ansy
termim писал(а):
17 авг 2019, 04:15
Ansy писал(а):
16 авг 2019, 22:26
Поставилось оно в /opt/, там я его нашёл... Но, к сожалению, я не настолько опытный питонист, чтоб системную версию 3.4 подменить вместе со всем окружением и ничего при этом не поломать. Гугл много выдаёт об окружениях, но больше под Винду и чаще не в тему. Символические ссылки поменял на такие:
Этого (системную версию подменять) нельзя делать ни в коем случае!
Поэтому пакет и называется - opt-python, и ставится он в /opt/python - чтобы не мешать системному питону.
Ansy писал(а):
16 авг 2019, 22:26
Но в итоге даже уже рабочие скрипты начали трейсится и падать (aggregate6, мне это критично) ...
Естественно. Релиз он на то и релиз, что все пакеты взаимосвязаны.
Спасибо за пояснения. Всё вернул как было, вроде работает :)
termim писал(а):
17 авг 2019, 04:15
Ansy писал(а):
16 авг 2019, 22:26
Надо бы таки в официальные репы 2014.1 обновить. Ну или выносить этот функционал на другой сервер.
Это уже давно сделано, называется rosa2016.1 :)

Если хочется и на 2014.1 остаться и новый питон попробовать, то самый простой и удобный способ это виртуальная среда. Это и к 2016.1 относится, там тоже питон староват.
Ну, менять дистрибутив наживую я пока тоже не готов. Но проблему с ansible таки решил... походу эту требовательную версию свежак с оффсайта разворачивал... снёс, поставил из репов самой ROSA через urpmi -- и вот оно-то заработало с теми питончиками, что есть в 2014.1. Возможно, тоже старовато -- но мне от него много и не надо, пару простейших модулей копирования файлов да перезапуск dnsmasq.

Новинки софта необходимые в Rosa

Добавлено: 19 авг 2019, 10:31
ilfat
Неплохо бы обновить mono до версии не ниже 4.8.

Новинки софта необходимые в Rosa

Добавлено: 22 авг 2019, 18:09
alexander-d3
alexander-d3 писал(а):
04 апр 2019, 19:51
Обновите пожалуйста Zulucrypt
главное чтоб работала не от рута а через sudo.
Исходники https://github.com/mhogomchungu/zuluCrypt
Уже еще одна новая версия вышла.